Your username
Have an account?
Forgot your password?
  • Log in or Sign up

    Results 1 to 10 of 32

    Thread: VB4 compatible?

    1. #1
      Junior Member praveen's Avatar
      Join Date
      Nov 2009
      Posts
      3

      Default VB4 compatible?

      Hi,

      I have been wanting to buy one or two of your products and would like to know if these are compatible with the upcoming VB4 version?

      Regards

    2. #2

      Default Re: VB4 compatible?

      Gio, I have great plans to use your products but I need to know if you plan to move to vb4 and if you have a timeline.

      Thank you

    3. #3
      Junior Member Neal-UK's Avatar
      Join Date
      Dec 2009
      Location
      Burnley
      Posts
      1

      Default Re: VB4 compatible?

      Just found this site, very nice. Hope you do vB4 versions of your products

    4. #4
      Junior Member juppzupp's Avatar
      Join Date
      Sep 2009
      Posts
      4

      Default Re: VB4 compatible?

      Hi,
      i use the Lite Version.
      But i would like to update to vb4.
      Why don´t speak the Coder not to the Users, who asked for a Vb Version?
      Here on this site and on vbulletin.org.

    5. #5

      Wink Re: VB4 compatible?

      Quote Originally Posted by praveen View Post
      Hi,

      I have been wanting to buy one or two of your products and would like to know if these are compatible with the upcoming VB4 version?

      Regards
      I'd love to know this, too?

    6. #6
      ModernvB.com Owner Gio~Logist's Avatar
      Join Date
      Oct 2008
      Posts
      1,208

      Default Re: VB4 compatible?

      They will all be updated shortly and offered separately, as we still have lots of clients who don't plan on upgrading just yet whether it's because of their extensive customization already, lack of interest, etc. But do know, it's on it's way

    7. #7
      Junior Member f4vn's Avatar
      Join Date
      Jan 2009
      Posts
      6

      Default Re: VB4 compatible?

      Iam waiting for your mod to upgrade my vb to 4.0....

    8. #8
      ModernvB.com Owner Gio~Logist's Avatar
      Join Date
      Oct 2008
      Posts
      1,208

      Default Re: VB4 compatible?

      Already under development I'd say we're making good progress. The mods will be re-released one-by-one under 4.0, starting with Extra Threadfields!

    9. #9
      Junior Member neo's Avatar
      Join Date
      Jan 2010
      Posts
      12

      Default Re: VB4 compatible?

      Quote Originally Posted by Gio~Logist View Post
      Already under development I'd say we're making good progress. The mods will be re-released one-by-one under 4.0, starting with Extra Threadfields!
      Any estimates on when? I desperately need this for VB4 and would be interested in purchasing as soon as it comes out. As well as ProvB Listings

      Thanks

    10. #10
      Junior Member civil78's Avatar
      Join Date
      Jan 2010
      Posts
      9

      Default Re: VB4 compatible?

      Are you still in upgrade progress into 4.0 of your products?

      It have been past over a month and we don't have any news.

      Do we have any ETA for the releases?

      Thanks

    Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •